*{
    margin:0;
    padding:0;
    border:0px solid #eee;
    list-style:none;
}

.mobile{
    display:none;
}

a:active {
    outline:none;
}

:focus {
    -moz-outline-style:none;
}

img{
    border:none;
}

a{
    color: #00b4ff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:bold;
    font-style:italic;
    text-decoration:none;
}

a:hover {
    text-decoration: none;
    color: #ffffff;
}

body{
    background: url(../images/hg_all.jpg);
    background-position: center center;
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-color:#000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #ffffff;
    margin: 0;
    padding:0;
}

#content{
    position: relative;
    /*background: url(../images/hg_content.png);
    background-repeat: repeat-x;*/
    margin: 0 auto;
    width: 725px;
    text-align: left;
}

#header {
    width: 725px;
    height: 90px;
    margin: 90px 0 90px 0;
    position:relative;
}

#logo {
    float:left;
    margin: 0 0 0 38px;
    height: 90px;
    text-align: left;
    width: 90px;
}

#ue_app {
    float:left;
    margin: 12px 0 0 20px;
    height: 75px;
    text-align: left;
    width: 550px;
}

#first_top{
    position:relative;
    width:725px;
    margin:0 0 0 0;
    height:26px;
    background-image:url(../images/hg_first_top.png);
    background-repeat:no-repeat;
    background-position:top center;
}

#first_bottom{
    position:relative;
    width:725px;
    margin:0 0 20px 0;
    height:26px;
    background-image:url(../images/hg_first_bottom.png);
    background-repeat:no-repeat;
    background-position:top center;
}

#first{
    background-image:url(../images/hg_first.png);
    background-repeat:repeat-y;
    background-position:top center;
    position:relative;
    float:left;
    width: 649px;
    min-height:400px;
    margin:0;
    padding:0 38px 20px 38px;
    text-align: justify;
}

#first h1{
    font-size:30px;
    font-weight:normal;
    padding-bottom: 20px;
    padding-top: 0px;
    color:#ffffff;
}

#first ul {
    list-style: none;
    padding-left: 50px;
    padding-top: 40px;
    padding-bottom: 20px;
}

#first li {
    font-size:19px;
    font-weight:bold;
    width: 100%;
    padding:0;
    margin:0;
    /*background: url(../images/anstrich.gif);
    background-repeat:no-repeat;
    background-position: 0 0;*/
}

#first a {
    text-decoration:none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    padding-top:2px;
}

#footer {
    border-top: 1px solid #ffffff;
    height: 95px;
    font-size:12px;
    font-weight:normal;
    clear: both;
    background: url(../images/hg_footer.png);
    background-repeat:repeat-x;
    background-position:center top;
    padding-top: 0;
    /*	padding-left: 140px;*/
    text-align:center;
    position:relative;
    margin: 0px auto;
}

.arrow1{
    z-index:99;
    position:absolute;
    background-image:url(../images/arrow_left.png);
    top:-50px;
    left:-78px;
    width: 118px;
    height: 64px;
}

#suim{ 
    font-weight:normal;
    font-size:11px;
    text-align:right;
    padding: 20px 60px 20px 0;
    color: #e2e2e2;
}

#suim a{ 
    font-weight:normal; 
    font-size:11px; 
    color: #e2e2e2;
}

#language {
    background-image: url("../images/hg_language.png");
    background-repeat: no-repeat;
    height: 50px;
    left: 175px;
    position: absolute;
    top: 130px;
    width: 526px;
    z-index: 99;
}

#language ul{
    padding: 10px 0 0 12px;
    margin: 0;
    list-style:none;
}

#language ul li{
    float:left;
    padding: 0 5px 0 5px;
    height: 30px;
    margin: 0;
}


#language ul li.de-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/de_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}

#language ul li.en-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/en_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}

#language ul li.it-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/it_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}

#language ul li.fr-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/fr_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}

#language ul li.es-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/es_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}

#language ul li.pt-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/pt_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}

#language ul li.ru-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/ru_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}

#language ul li.tr-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/tr_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}

#language ul li.pl-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/pl_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}


#language ul li.ja-drauf{
    width:40px;
    height:30px;
    display:block;
    background-image:url(../images/ja_ov.png);
    background-repeat:no-repeat;
    background-position: 5px 0px;
}

.de{
    background-image:url(../images/de.png);
    width:40px;
    height:30px;
    display:block;
}

.de:hover, .de:active, .de:focus{
    background-image:url(../images/de_ov.png);
}

.en{
    background-image:url(../images/en.png);
    width:40px;
    height:30px;
    display:block;
}

.en:hover, .en:active, .en:focus{
    background-image:url(../images/en_ov.png);
}

.it{
    background-image:url(../images/it.png);
    width:40px;
    height:30px;
    display:block;
}

.it:hover, .it:active, .it:focus{
    background-image:url(../images/it_ov.png);
}

.fr{
    background-image:url(../images/fr.png);
    width:40px;
    height:30px;
    display:block;
}

.fr:hover, .fr:active, .fr:focus{
    background-image:url(../images/fr_ov.png);
}

.es{
    background-image:url(../images/es.png);
    width:40px;
    height:30px;
    display:block;
}

.es:hover, .es:active, .es:focus{
    background-image:url(../images/es_ov.png);
}

.pt{
    background-image:url(../images/pt.png);
    width:40px;
    height:30px;
    display:block;
}

.pt:hover, .pt:active, .pt:focus{
    background-image:url(../images/pt_ov.png);
}

.ru{
    background-image:url(../images/ru.png);
    width:40px;
    height:30px;
    display:block;
}

.ru:hover, .ru:active, .ru:focus{
    background-image:url(../images/ru_ov.png);
}

.tr{
    background-image:url(../images/tr.png);
    width:40px;
    height:30px;
    display:block;
}

.tr:hover, .tr:active, .tr:focus{
    background-image:url(../images/tr_ov.png);
}

.pl{
    background-image:url(../images/pl.png);
    width:40px;
    height:30px;
    display:block;
}

.pl:hover, .pl:active, .pl:focus{
    background-image:url(../images/pl_ov.png);
}

.ja{
    background-image:url(../images/ja.png);
    width:40px;
    height:30px;
    display:block;
}

.ja:hover, .ja:active, .ja:focus{
    background-image:url(../images/ja_ov.png);
}

.de span, .en span, .it span, .fr span, .es span, .pt span, .ru span, .tr span, .pl span,  li.de-drauf span, li.en-drauf span, li.it-drauf span, li.fr-drauf span, li.es-drauf span, li.pt-drauf span, li.ru-drauf span, li.tr-drauf span, li.pl-drauf span , .ja span, li.ja-drauf span{
    display: none;
}

/*#banner_app-des-jahres-2011{height:48px;
background-image:url(../images/banner_app-des-jahres-2011.jpg);
margin: 27px 0 0 0;
padding:132px 0 0 38px;
font-size:16px;
}*/

#auswahl{
    position:relative;
    width:660px;
    height:160px;
    padding:0;
    margin:0;
}

#auswahl ul{
    padding: 0;
    margin: 0;
    list-style:none;
}

#auswahl ul li{
    float:left;
    width: 154px;
    margin: 0;
}

#auswahl ul li.android{
    width:154px;
    margin-left: 10px;
    height:154px;
    display:block;
    background-image:url(../images/icon_android.png);
    background-repeat:no-repeat;
    background-position: 0px 0px;
}

#auswahl ul li.ios{    
    width:323px;
    height:154px;
    background-image:url(../images/icon_ios.png);
}

#auswahl ul li.windows{	
    width:154px;
    height:154px;
    margin-left:10px;
    background-image:url(../images/icon_windows.png);

}

#auswahl ul li.ios a{
    width:323px;
    height:154px;
    display:block;
}

#auswahl ul li.ios a:hover, #auswahl ul li.ios a:active, #auswahl ul li.ios a:focus{
    background-image:url(../images/icon_ios_ov.png);
    background-repeat:no-repeat;
}

#auswahl ul li.windows a{
    height:154px;
    display:block;
    cursor:pointer;

}

#auswahl ul li.windows a:hover, #auswahl ul li.windows a:active, #auswahl ul li.windows a:focus{
    cursor:pointer;
    background-image:url(../images/icon_windows_ov.png);
    background-repeat:no-repeat;
}

#auswahl ul li.android a{
    width:154px;
    height:154px;
    display:block;
    cursor:pointer;
}

#auswahl ul li.android a:hover, #auswahl ul li.android a:active, #auswahl ul li.android a:focus{
    cursor:pointer;
    background-image:url(../images/icon_android_ov.png);
    background-repeat:no-repeat;
}

#auswahl ul li.ios span, #auswahl ul li.windows span, #auswahl ul li.android span {
    display: none;
}

#heku{
    padding-right: 30px;
}

#matchpoint{
    padding-left:30px;
}
